Quedarmeen 6.39 ME-10.3 o actualizar

Nuevas Hawkers con un 20% de dto.
Zuor
Hola amigos acabo de comprarme una micro sd de 32gb para mi psp que hace tiempo que no uso, el ultimo cfw que le instale fue el 6.39 ME-10.3 ya que se trata de una psp sin placa maldita. Y me gustaria que me recomendaseis si mantenerme en este o actualizar y meterle el 6.60 ME-2.3, 6.61 ME-2.3 o el Pro. Mi idea es jugar con un cfw que no me de problemas de copatibilidad con ningun juego de psp, psx ni problemas con plugins. Gracias de antemano.
_Slash_
Adicto
383 mensajes
desde ago 2012
en México
Yo la dejaría así como esta ahora, no es necesario actualizar el firmware.

Saludos.
Zuor
_Slash_ escribió:Yo la dejaría así como esta ahora, no es necesario actualizar el firmware.

Saludos.


Muchas gracias compi he oido por hay del ff type-0 da problemas con algunos cfw, la versión que yo tengo instalada corre el juego sin problemas???
vivero2
MegaAdicto!!!
7.066 mensajes
desde ene 2011
Zuor escribió:
_Slash_ escribió:Yo la dejaría así como esta ahora, no es necesario actualizar el firmware.

Saludos.


Muchas gracias compi he oido por hay del ff type-0 da problemas con algunos cfw, la versión que yo tengo instalada corre el juego sin problemas???


ese juego necesitaba los driver inferno y la actualización a 10.3 ya lo incorporaba, por eso a ti te va bien
yo también la dejaba como la tienes
Un Salu2
Zuor
vivero2 escribió:
Zuor escribió:
_Slash_ escribió:Yo la dejaría así como esta ahora, no es necesario actualizar el firmware.

Saludos.


Muchas gracias compi he oido por hay del ff type-0 da problemas con algunos cfw, la versión que yo tengo instalada corre el juego sin problemas???


ese juego necesitaba los driver inferno y la actualización a 10.3 ya lo incorporaba, por eso a ti te va bien
yo también la dejaba como la tienes
Un Salu2


Muchas gracias por la info @vivero2 me quedo en esta versión, tema resuelto un saludo.